@media only screen and (min-width:0px){
span#M9 {height:39.4331pt; width:124.86pt;}
span#R9, span#L9 {width:13.45pt;}
svg#M9-1 {position:absolute;left:0pt;top:0pt;}
svg#M9-2 {position:absolute;left:56.35pt;top:0pt;}
svg#M9-3 {position:absolute;left:12.31pt;top:0pt;}
svg#M9-4 {position:absolute;left:62.13pt;top:0pt;}
svg#M9-5 {margin-top:13.79pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M10 {height:15.2832pt; width:149.73pt;}
span#R10, span#L10 {width:15.1pt;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {margin-top:1.71pt;position:absolute;}
}
@media only screen and (min-width:335px){
span#M11 {height:39.4331pt; width:147.69pt;}
span#R11, span#L11 {width:21.56pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:21.94pt;top:0pt;}
svg#M11-2 {margin-top:1.71pt;position:absolute;}
svg#M11-3 {position:absolute;left:0pt;top:0pt;}
svg#M11-4 {position:absolute;left:64.77pt;top:0pt;}
svg#M11-5 {margin-top:25.86pt;position:absolute;}
}
@media only screen and (max-width:335px){
span#M11 {height:auto; width:auto;}
svg#I11, svg#IL11  {display:inherit;}
span#R11, span#L11 {width:auto;}
svg#M11-1, svg#M11-2, svg#M11-3, svg#M11-4, svg#M11-5  {display:none;}
}
@media only screen and (min-width:351px){
span#M12 {height:15.2832pt; width:171.34pt;}
span#R12, span#L12 {width:15.52pt;}
svg#I12, svg#IL12  {display:none;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:1.71pt;position:absolute;}
}
@media only screen and (max-width:351px){
span#M12 {height:auto; width:auto;}
svg#I12, svg#IL12  {display:inherit;}
span#R12, span#L12 {width:auto;}
svg#M12-1, svg#M12-2  {display:none;}
}
@media only screen and (min-width:344px){
span#M13 {height:15.2832pt; width:167.36pt;}
span#R13, span#L13 {width:14.95pt;}
svg#I13, svg#IL13  {display:none;}
svg#M13-1 {position:absolute;left:0pt;top:0pt;}
svg#M13-2 {margin-top:1.71pt;position:absolute;}
}
@media only screen and (max-width:344px){
span#M13 {height:auto; width:auto;}
svg#I13, svg#IL13  {display:inherit;}
span#R13, span#L13 {width:auto;}
svg#M13-1, svg#M13-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M15 {height:15.2832pt; width:152.58pt;}
span#R15, span#L15 {width:15.48pt;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {margin-top:1.71pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M16 {height:15.2832pt; width:105.07pt;}
span#R16, span#L16 {width:15.09pt;}
svg#M16-1 {position:absolute;left:0pt;top:0pt;}
svg#M16-2 {margin-top:1.71pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M17 {height:15.2832pt; width:154.05pt;}
span#R17, span#L17 {width:15.23pt;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {margin-top:1.71pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M24 {height:56.7135pt; width:253.44pt;}
span#R24, span#L24 {width:15.4pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:79.75pt;top:0pt;}
svg#M24-3 {position:absolute;left:21.23pt;top:32.66pt;}
svg#M24-4 {margin-top:22.43pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M24 {height:56.7135pt; width:253.44pt;}
span#R24, span#L24 {width:15.4pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:79.75pt;top:0pt;}
svg#M24-3 {position:absolute;left:21.23pt;top:32.66pt;}
svg#M24-4 {margin-top:22.43pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M24 {height:31.7689pt; width:382.26pt;}
span#R24, span#L24 {width:15.39pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:79.72pt;top:0pt;}
svg#M24-3 {position:absolute;left:256.98pt;top:0pt;}
svg#M24-4 {margin-top:9.95pt;position:absolute;}
}
@media only screen and (min-width:632px) and (max-width:767px){
span#M24 {height:31.7689pt; width:382.26pt;}
span#R24, span#L24 {width:15.39pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:79.72pt;top:0pt;}
svg#M24-3 {position:absolute;left:256.98pt;top:0pt;}
svg#M24-4 {margin-top:9.95pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:631px){
span#M24 {height:56.7135pt; width:253.44pt;}
span#R24, span#L24 {width:15.4pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:79.75pt;top:0pt;}
svg#M24-3 {position:absolute;left:21.23pt;top:32.66pt;}
svg#M24-4 {margin-top:22.43pt;position:absolute;}
}
@media only screen and (min-width:460px) and (max-width:631px){
span#M24 {height:56.7135pt; width:253.44pt;}
span#R24, span#L24 {width:15.4pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:79.75pt;top:0pt;}
svg#M24-3 {position:absolute;left:21.23pt;top:32.66pt;}
svg#M24-4 {margin-top:22.43pt;position:absolute;}
}
@media only screen and (min-width:382px) and (max-width:459px){
span#M24 {height:95.1048pt; width:194.9pt;}
span#R24, span#L24 {width:15.4pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:21.24pt;top:38.39pt;}
svg#M24-3 {position:absolute;left:21.24pt;top:71.05pt;}
svg#M24-4 {margin-top:41.62pt;position:absolute;}
}
@media only screen and (min-width:368px) and (max-width:381px){
span#M24 {height:95.1048pt; width:184.79pt;}
span#R24, span#L24 {width:15.4pt;}
svg#I24, svg#IL24  {display:none;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {position:absolute;left:11.12pt;top:38.39pt;}
svg#M24-3 {position:absolute;left:11.12pt;top:71.05pt;}
svg#M24-4 {margin-top:41.62pt;position:absolute;}
}
@media only screen and (max-width:368px){
span#M24 {height:auto; width:auto;}
svg#I24, svg#IL24  {display:inherit;}
span#R24, span#L24 {width:auto;}
svg#M24-1, svg#M24-2, svg#M24-3, svg#M24-4  {display:none;}
}
@media only screen and (min-width:0px){
span#M28 {height:15.2832pt; width:121.25pt;}
span#R28, span#L28 {width:19.81pt;}
svg#M28-1 {position:absolute;left:0pt;top:0pt;}
svg#M28-2 {margin-top:1.71pt;position:absolute;}
}

